.version.servicios /* version checker */
{
	color: #000015;
	background-color: #A9275E;
}

.html
{
	background: #7F7F7F url("../images/quiracero4.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 890.8247499999998px;
	-pie-box-shadow: 0px 11px 20px #4F4F4F;
	-moz-box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	-webkit-box-shadow: 0px 11px 20px -1px rgba(0, 0, 0, 0.69);
	box-shadow: 0px 11px 20px rgba(0, 0, 0, 0.69);
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/quiracero2.jpg") repeat-x left top;
}

#page_position_content
{
	margin-bottom: -55px;
	padding-top: 21px;
}

#pu8242
{
	width: 0.01px;
	margin-left: -55px;
}

#u8242
{
	z-index: 2;
	width: 1140px;
	margin-right: -10000px;
	margin-top: 129px;
	left: 56px;
}

#u8242_img
{
	padding-right: 1px;
}

#u8302
{
	z-index: 4;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8248
{
	z-index: 5;
	width: 1252px;
	margin-right: -10000px;
	margin-top: 304px;
}

#u8300
{
	z-index: 6;
	width: 200px;
	min-height: 200px;
	margin-bottom: -79px;
	margin-right: -10000px;
	left: 500px;
}

#u8317-4
{
	z-index: 7;
	width: 361px;
	min-height: 91px;
	margin-right: -10000px;
	margin-top: 252px;
	left: 806px;
}

#u17518
{
	z-index: 50;
	height: 198px;
	width: 301px;
	margin-right: -10000px;
	margin-top: -41px;
	left: 457px;
}

#pamphletu17520
{
	z-index: 53;
	width: 0.01px;
	height: 52px;
	padding-bottom: 43px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 132px;
}

#u17521popup
{
	z-index: 54;
}

#u17521
{
	width: 222px;
	top: 59px;
	left: -20px;
}

#u17526
{
	z-index: 55;
	width: 206px;
	height: 17px;
	margin-right: -10000px;
	left: 52px;
}

#u17522
{
	z-index: 56;
	width: 147px;
	height: 135px;
	margin-right: -10000px;
	padding: 50px 51px 179px 24px;
}

#u17525-4
{
	z-index: 65;
	width: 147px;
	min-height: 30px;
}

#u17523-4
{
	z-index: 61;
	width: 147px;
	min-height: 30px;
	margin-top: 17px;
}

#u17523-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 17px 0px 0px;
}

#u17524-4
{
	z-index: 57;
	width: 147px;
	min-height: 30px;
	margin-top: 20px;
}

#u17524-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 20px 0px 0px;
}

#u17531
{
	z-index: 69;
	width: 694px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 29px;
}

#u17532
{
	width: 140px;
	padding-bottom: 43px;
	top: -16px;
	left: 584px;
}

#u17532:hover
{
	margin: 0px;
}

#u17532:active
{
	margin: 0px;
}

#u17533-4
{
	z-index: 71;
	width: 79px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u17532:hover #u17533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17532:active #u17533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17532.PamphletThumbSelected #u17533-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px -10000px 0px 0px;
}

#u17534
{
	width: 144px;
	padding-bottom: 50px;
	top: -16px;
	left: -29px;
}

#u17532.PamphletThumbSelected,#u17534:hover
{
	margin: 0px;
}

#u17534:active
{
	margin: 0px;
}

#u17535-4
{
	z-index: 76;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17534:hover #u17535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17534:active #u17535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#pamphletu17538
{
	z-index: 80;
	width: 0.01px;
	height: 35px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 316px;
}

#u17548popup
{
	z-index: 81;
}

#u17548
{
	width: 206px;
	top: 60px;
	left: -30px;
}

#u17549
{
	z-index: 82;
	width: 147px;
	height: 132px;
	margin-right: -10000px;
	padding: 47px 34px 93px 25px;
}

#u17550-4
{
	z-index: 83;
	width: 147px;
	min-height: 30px;
}

#u17525-4:hover,#u17550-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px;
}

#u17552-4
{
	z-index: 87;
	width: 147px;
	min-height: 30px;
	margin-top: 22px;
}

#u17552-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 22px 0px 0px;
}

#u17551-4
{
	z-index: 91;
	width: 147px;
	min-height: 30px;
	margin-top: 19px;
}

#u17551-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 19px 0px 0px;
}

#u17553
{
	z-index: 95;
	width: 123px;
	height: 17px;
	margin-right: -10000px;
	left: 565px;
}

.ie #u17526,.ie #u17553
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u17539
{
	z-index: 96;
	width: 709px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17542
{
	width: 140px;
	padding-bottom: 47px;
	top: -19px;
	left: -28px;
}

#u17534.PamphletThumbSelected,#u17542:hover
{
	margin: 0px;
}

#u17542:active
{
	margin: 0px;
}

#u17543-4
{
	z-index: 98;
	width: 85px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 28px;
}

#u17542:hover #u17543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17542:active #u17543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17542.PamphletThumbSelected #u17543-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 19px -10000px 0px 0px;
}

#u17540
{
	width: 144px;
	padding-bottom: 50px;
	top: -18px;
	left: 596px;
}

#u17542.PamphletThumbSelected,#u17540:hover
{
	margin: 0px;
}

#u17540.PamphletThumbSelected
{
	margin: 0px;
}

#u17541-4
{
	z-index: 103;
	width: 84px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 29px;
}

#u17534.PamphletThumbSelected #u17535-4,#u17540:hover #u17541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u17540.PamphletThumbSelected #u17541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 18px -10000px 0px 0px;
}

#u15293
{
	z-index: 107;
	width: 1145px;
	border-style: none;
	border-color: transparent;
	background-color: #101010;
	padding-bottom: 4px;
	left: -5px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u15273
{
	z-index: 108;
	width: 553px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 25px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
	background: transparent url("../images/slitterweb.png") no-repeat left top;
	background-size: cover;
}

#u15294-8
{
	z-index: 110;
	width: 188px;
	min-height: 98px;
	background-color: transparent;
	color: #EDEDED;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 23px;
}

#u15277
{
	z-index: 109;
	width: 533px;
	border-color: #000000;
	padding-bottom: 54px;
	position: relative;
	margin-right: -10000px;
	left: 612px;
	background: transparent url("../images/nivelacionweb.png") no-repeat left top;
	background-size: cover;
}

#u15295-7
{
	z-index: 118;
	width: 211px;
	min-height: 62px;
	background-color: transparent;
	color: #EDEDED;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 8px;
}

#u15295-2
{
	font-size: 25px;
	line-height: 30px;
}

#u15294-5,#u15295-4
{
	font-size: 13px;
	line-height: 16px;
}

#u15294,#u15294-3,#u15294-6,#u15295-5
{
	font-size: 24px;
	line-height: 29px;
}

#pu8546
{
	width: 0.01px;
	margin-left: -56px;
	margin-top: 45px;
}

#u8546
{
	z-index: 11;
	width: 1141px;
	padding-bottom: 120px;
	margin-right: -10000px;
	left: 56px;
}

#u8548
{
	z-index: 13;
	width: 1252px;
	margin-right: -10000px;
	margin-top: -43px;
	left: -56px;
}

#pu8555-4
{
	width: 0.01px;
	margin: 113px -10000px -21px 155px;
}

#u8555-4
{
	z-index: 16;
	width: 213px;
	margin-left: 18px;
}

#pu16610
{
	width: 0.01px;
	margin-top: 6px;
}

#u16610
{
	z-index: 48;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
}

#u16608
{
	z-index: 46;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 69px;
}

#u16609
{
	z-index: 47;
	width: 60px;
	height: 58px;
	margin-right: -10000px;
	left: 138px;
}

#u16610:hover,#u16608:hover,#u16609:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8549
{
	z-index: 14;
	width: 306px;
	margin-bottom: -61px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 473px;
}

#u8549_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u8547
{
	z-index: 12;
	width: 1252px;
	height: 173px;
	margin-right: -10000px;
	margin-top: 175px;
}

#u8556-26
{
	z-index: 20;
	width: 400px;
	min-height: 196px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 846px;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 52px;
}

#page .verticalspacer
{
	clear: both;
}

